---
references:
- id: EleftheriadisIdentification2017
  accessed:
    - year: 2018
      month: 4
      day: 13
  author:
    - family: Eleftheriadis
      given: Stefanos
    - family: Nicholson
      given: Tom
    - family: Deisenroth
      given: Marc
    - family: Hensman
      given: James
  citation-key: EleftheriadisIdentification2017
  container-title: Advances in Neural Information Processing Systems 30
  editor:
    - family: Guyon
      given: I.
    - family: Luxburg
      given: U. V.
    - family: Bengio
      given: S.
    - family: Wallach
      given: H.
    - family: Fergus
      given: R.
    - family: Vishwanathan
      given: S.
    - family: Garnett
      given: R.
  issued:
    - year: 2017
  page: 5309–5319
  publisher: Curran Associates, Inc.
  title: Identification of Gaussian Process State Space Models
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/7115-identification-of-gaussian-process-state-space-models.pdf

- id: FollDeep2017
  accessed:
    - year: 2018
      month: 4
      day: 13
  author:
    - family: Föll
      given: Roman
    - family: Haasdonk
      given: Bernard
    - family: Hanselmann
      given: Markus
    - family: Ulmer
      given: Holger
  citation-key: FollDeep2017
  container-title: arXiv:1711.00799 [stat]
  issued:
    - year: 2017
      month: 11
      day: 2
  title: >-
    Deep Recurrent Gaussian Process with Variational Sparse Spectrum
    Approximation
  type: article-journal
  URL: http://arxiv.org/abs/1711.00799

- id: FrigolaBayesian2013
  accessed:
    - year: 2018
      month: 4
      day: 13
  author:
    - family: Frigola
      given: Roger
    - family: Lindsten
      given: Fredrik
    - family: Schön
      given: Thomas B
    - family: Rasmussen
      given: Carl Edward
  citation-key: FrigolaBayesian2013
  container-title: Advances in Neural Information Processing Systems 26
  editor:
    - family: Burges
      given: C. J. C.
    - family: Bottou
      given: L.
    - family: Welling
      given: M.
    - family: Ghahramani
      given: Z.
    - family: Weinberger
      given: K. Q.
  issued:
    - year: 2013
  page: 3156–3164
  publisher: Curran Associates, Inc.
  title: >-
    Bayesian Inference and Learning in Gaussian Process State-Space Models with
    Particle MCMC
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/5085-bayesian-inference-and-learning-in-gaussian-process-state-space-models-with-particle-mcmc.pdf

- id: FrigolaVariational2014
  accessed:
    - year: 2018
      month: 4
      day: 13
  author:
    - family: Frigola
      given: Roger
    - family: Chen
      given: Yutian
    - family: Rasmussen
      given: Carl Edward
  citation-key: FrigolaVariational2014
  container-title: Advances in Neural Information Processing Systems 27
  editor:
    - family: Ghahramani
      given: Z.
    - family: Welling
      given: M.
    - family: Cortes
      given: C.
    - family: Lawrence
      given: N. D.
    - family: Weinberger
      given: K. Q.
  issued:
    - year: 2014
  page: 3680–3688
  publisher: Curran Associates, Inc.
  title: Variational Gaussian Process State-Space Models
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/5375-variational-gaussian-process-state-space-models.pdf

- id: HuberRecursive2014
  accessed:
    - year: 2019
      month: 9
      day: 19
  author:
    - family: Huber
      given: Marco F.
  citation-key: HuberRecursive2014
  container-title: Pattern Recognition Letters
  container-title-short: Pattern Recognition Letters
  DOI: 10.1016/j.patrec.2014.03.004
  ISSN: 0167-8655
  issued:
    - year: 2014
      month: 8
      day: 1
  page: 85-91
  title: 'Recursive Gaussian process: On-line regression and learning'
  type: article-journal
  URL: >-
    https://www.researchgate.net/profile/Marco_Huber/publication/261046761_Recursive_Gaussian_Process_On-line_Regression_and_Learning/links/5a394e59a6fdcc3527bc1f4c/Recursive-Gaussian-Process-On-line-Regression-and-Learning.pdf
  volume: '45'

- id: MattosDeep2017
  accessed:
    - year: 2018
      month: 4
      day: 13
  author:
    - family: Mattos
      given: César Lincoln C.
    - family: Dai
      given: Zhenwen
    - family: Damianou
      given: Andreas
    - family: Barreto
      given: Guilherme A.
    - family: Lawrence
      given: Neil D.
  citation-key: MattosDeep2017
  collection-title: DYCOPS-CAB 2016
  container-title: Journal of Process Control
  container-title-short: Journal of Process Control
  DOI: 10.1016/j.jprocont.2017.06.010
  ISSN: 0959-1524
  issued:
    - year: 2017
      month: 12
      day: 1
  page: 82-94
  title: Deep recurrent Gaussian processes for outlier-robust system identification
  type: article-journal
  volume: '60'

- id: MattosRecurrent2016
  accessed:
    - year: 2018
      month: 4
      day: 3
  author:
    - family: Mattos
      given: César Lincoln C.
    - family: Dai
      given: Zhenwen
    - family: Damianou
      given: Andreas
    - family: Forth
      given: Jeremy
    - family: Barreto
      given: Guilherme A.
    - family: Lawrence
      given: Neil D.
  citation-key: MattosRecurrent2016
  container-title: Proceedings of ICLR
  event-title: ICLR
  issued:
    - year: 2016
  title: Recurrent Gaussian Processes
  type: paper-conference
  URL: http://arxiv.org/abs/1511.06644

- id: MohammadiEmulating2021
  accessed:
    - year: 2021
      month: 5
      day: 31
  author:
    - family: Mohammadi
      given: Hossein
    - family: Challenor
      given: Peter
    - family: Goodfellow
      given: Marc
  citation-key: MohammadiEmulating2021
  container-title: arXiv:2104.14987 [stat]
  issued:
    - year: 2021
      month: 4
      day: 15
  title: >-
    Emulating computationally expensive dynamical simulators using Gaussian
    processes
  type: article-journal
  URL: http://arxiv.org/abs/2104.14987

- id: NickischState2018
  accessed:
    - year: 2019
      month: 9
      day: 17
  author:
    - family: Nickisch
      given: Hannes
    - family: Solin
      given: Arno
    - family: Grigorevskiy
      given: Alexander
  citation-key: NickischState2018
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  issued:
    - year: 2018
      month: 7
      day: 3
  language: en
  page: 3789-3798
  title: State Space Gaussian Processes with Non-Gaussian Likelihood
  type: paper-conference
  URL: http://proceedings.mlr.press/v80/nickisch18a.html

- id: QuinoneroCandelaPropagation2003
  accessed:
    - year: 2020
      month: 10
      day: 21
  author:
    - family: Quiñonero-Candela
      given: Joaquin
    - family: Girard
      given: A.
    - family: Larsen
      given: J.
    - family: Rasmussen
      given: C.E.
  citation-key: QuinoneroCandelaPropagation2003
  container-title: >-
    2003 IEEE International Conference on Acoustics, Speech, and Signal
    Processing, 2003. Proceedings. (ICASSP '03).
  DOI: 10.1109/ICASSP.2003.1202463
  event-place: Hong Kong, China
  event-title: >-
    International Conference on Acoustics, Speech and Signal Processing
    (ICASSP'03)
  ISBN: 978-0-7803-7663-2
  issued:
    - year: 2003
  language: en
  page: II-701-4
  publisher: IEEE
  publisher-place: Hong Kong, China
  title: >-
    Propagation of uncertainty in Bayesian kernel models - application to
    multiple-step ahead forecasting
  type: paper-conference
  URL: http://cogsys.imm.dtu.dk/staff/jqc/pub/icassp03.pdf
  volume: '2'

- id: TurnerStateSpace2010
  accessed:
    - year: 2018
      month: 4
      day: 13
  author:
    - family: Turner
      given: Ryan
    - family: Deisenroth
      given: Marc
    - family: Rasmussen
      given: Carl
  citation-key: TurnerStateSpace2010
  container-title: >-
    Proceedings of the Thirteenth International Conference on Artificial
    Intelligence and Statistics
  event-title: >-
    Proceedings of the Thirteenth International Conference on Artificial
    Intelligence and Statistics
  issued:
    - year: 2010
      month: 3
      day: 31
  language: en
  page: 868-875
  title: State-Space Inference and Learning with Gaussian Processes
  type: paper-conference
  URL: http://proceedings.mlr.press/v9/turner10a.html

- id: WilkinsonState2020
  accessed:
    - year: 2020
      month: 11
      day: 11
  author:
    - family: Wilkinson
      given: William J.
    - family: Chang
      given: Paul E.
    - family: Andersen
      given: Michael Riis
    - family: Solin
      given: Arno
  citation-key: WilkinsonState2020
  container-title: ICML
  issued:
    - year: 2020
      month: 7
      day: 12
  title: >-
    State Space Expectation Propagation: Efficient Inference Schemes for
    Temporal Gaussian Processes
  type: paper-conference
  URL: http://arxiv.org/abs/2007.05994
  version: '1'
...
